﻿

table.services{  font-size: 1.25em;  padding-left: 0px;}


ul.services{  margin-left: 20px;  margin-top: 5px;  margin-bottom: 5px;  padding-left: 0px;  padding-right: 5px;  list-style-type: disc;}
.navbar-header:before,.navbar-header:after{content:" ";display:table}
.navbar-header:after{clear:both}

	#content { margin-bottom:80px; }


.center-content {
  max-width: 2560px;
  margin: 0 auto;
  width: 100%; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

#shopping_cart_total{ margin: 5px 0; text-align: right; border-top: 1px dashed #333;font-size: 16px; padding: 5px 0}

#shopping_cart_total strong{color:#009bde; padding-left:6px;}

.icon-wrench:before {
	content: "\e619";
}
figure figcaption .photographer .heading{font-weight:500}
.mega-block .heading{font-family:"Playfair Display",serif;color:#fff;font-size:2.25rem;font-size:calc(16px + 1.6vw);font-weight:900;display:block;margin-bottom:1.25rem}
.signup .heading{font-family:"Playfair Display",serif;color:#fff;font-size:1.375rem;font-weight:900;display:block;margin-bottom:.125rem}
.search-results-form .heading{font-size:1.25rem;color:#5C5C5C;font-family:"Droid Serif",serif;text-align:center;padding-top:.3125rem}
.signup-fixed .heading{font-family:"Playfair Display",serif;font-size:1.125rem;font-weight:900;display:block;margin-bottom:.375rem;line-height:1.3}
.signup-fixed .heading,.signup-fixed p{text-align:center}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid;
  content: "";
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}

      .nav-main .submenu .sub-menu {
        padding-left: 0; }

        .nav-main .submenu .sub-menu li {
          float: none; }
footer .copyright-footer{background-color:#ffffff;color:#767a7f;padding-top:30px;padding-bottom:30px}
footer .copyright-footer ul{margin:0;padding:0}
footer .copyright-footer ul li{margin-right:10px}
footer .copyright-footer ul li a,footer .copyright-footer ul li p{color:#767a7f;font-size:1.0625rem}
footer .copyright-footer ul li a .lt-ie9,footer .copyright-footer ul li p .lt-ie9{font-size:17px}
footer .copyright-footer ul li a:hover{color:#ff9600;text-decoration:underline}
footer .copyright-footer .fatmedia{color:#767a7f;font-size:1.0625rem}
footer .copyright-footer .fatmedia .lt-ie9{font-size:17px}
footer .copyright-footer .fatmedia a{color:#767a7f;text-decoration:none}
footer .copyright-footer .fatmedia a:hover{color:#ff9600;text-decoration:underline}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.pull-left{float:left!important}
.fa.pull-left{margin-right:.3em}


header .navbar .logo-white{
	position: absolute;
}


header.header-light .navbar .logo-white{
	opacity: 0;
}

#head .mw-index-menu-right { height:36px; float:right; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}




.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; 
}
.section--footer .footer-social-links{float:left;display:block;margin-right:1.78571%;width:23.66071%;margin-right:0;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:end;justify-content:flex-end;font-family:'Campton Book', Arial, Helvetica, sans-serif;text-rendering:geometricPrecision;background-color:#40C4E0;font-size:.875em}
.section--footer .footer-social-links:last-child{margin-right:0}
.section--footer .footer-social-links p{display:inline-block}


	.sidebar {
		float: left;
		margin-right: -100%;
		max-width: 413px;
		position: relative;
		width: 29.4118%;
	}
.pull-md-right{float:right!important}
.row{margin-right:-15px;margin-left:-15px}

#portalredes-twitter a { background-position: -155px -25px; }

	.toplinks {right: 2%;}


.toplinks a,
.toplinks a:visited {
    text-decoration: none;
    color: black;
}


.toplinks a:hover {
    text-decoration: underline;
    color: #982f00;
}

	
	
	.full-section-scrolling.themify_builder_active .themify_builder_row .themify_builder_row_content .col-full.tb-column .tb_holder,
	.full-section-scrolling .themify_builder_row.fp-table .row_inner .col-full.tb-column {
		min-height: 100%;
		display:-ms-flexbox;
		display: flex;
		width: 100%;
		flex-wrap: wrap;
	}

	.themify_builder_row.animated-bg {
		-webkit-animation: themifyAnimatedBG 30000ms infinite alternate;
		animation: themifyAnimatedBG 30000ms infinite alternate;
	}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


  .large-10 {
    position: relative;
    width: 83.33333%; }
